@charset "utf-8";
a.linkinicio:link {
	font-family: "Courier New", Courier, monospace;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	width: 200px;
	float: left;
	border-bottom-color: #CCC;
	text-decoration: none;
}
a.linkinicio:hover {
	text-decoration: none;
	background-color: #FF0;
	width: 200px;
	float: left;
}
a.linkinicio:active {
	background-color: #C0C;
	width: 200px;
	text-decoration: none;
}
a.linkinicio:visited {
	text-decoration: none;
}
p.tituloweb {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: #000;
	font-weight: bold;
	letter-spacing: 4px;
}
h1.maspunto {
	font-size: 36px;
	font-weight: bolder;
	color: #C06;
}


h1.titulodelaweb {
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	color: #000;
	word-spacing: 10px;
	letter-spacing: 15px;
	text-align: left;
}
a.linkmenu:link {
	text-decoration: none;
	color: #000;
}
a.linkmenu:hover {
	background-color: #FF0;
	text-decoration: none;
	color: #333;
}
a.linkmenu:active {
	text-decoration: none;
	color: #333;
}
a.linkmenu:visited {
	text-decoration: none;
	color: #333;
}

 
